// These fields are the result of the time calculation when all available actual values are respected.
// They are represented in the Gantt chart as colored bars and are available as columns in the
// Work Breakdown, Assignments and Resource views and in the "Plan" and "Actual Values" inspector panes.

"property.expectedEarlyStartDate"                           = "预计的最早开始日期";
"property.expectedEarlyStartDate.short"                     = "预计的最早开始日期";
"property.expectedEarlyStartDate.description"               = "“预计的最早开始日期”包含活动最早可以开始的日期，基于最早的前置任务与后续任务结束日期以及其他时间相关约束。";

"property.expectedLateStartDate"                            = "预计的最晚开始日期";
"property.expectedLateStartDate.short"                      = "预计的最晚开始日期";
"property.expectedLateStartDate.description"                = "“预计的最晚开始日期”包含一项活动不会导致项目延迟的最晚开始日期。";

"property.expectedEarlyEndDate"                             = "预计的最早结束日期";
"property.expectedEarlyEndDate.short"                       = "预计的最早结束日期";
"property.expectedEarlyEndDate.description"                 = "“预计的最早结束日期”包含活动可已完成的最早日期，基于最早的前置任务与后续任务开始日期以及其他时间相关限制。";

"property.expectedLateEndDate"                              = "预计的最晚结束";
"property.expectedLateEndDate.short"                        = "预计的最晚结束日期";
"property.expectedLateEndDate.description"                  = "“预计的最晚结束日期”包含一项活动不会导致项目完成延迟的最晚完成日期。";

"property.expectedStartDate"                                = "预计的开始";
"property.expectedStartDate.short"                          = "预计的开始日期";
"property.expectedStartDate.description"                    = "“预计的开始日期”包含预计的活动开始日期，在已知日期的情况下，该日期即“预计的开始日期”。";

"property.expectedEndDate"                                  = "预计的结束日期";
"property.expectedEndDate.short"                            = "预计的结束";
"property.expectedEndDate.description"                      = "“预计的结束日期”包含预计的活动结束日期，在已知日期的情况下，该日期被标为“预计的结束日期”。";

"property.expectedDateRange"                                = "预计范围";
"property.expectedDateRange.short"                          = "预计的范围";
"property.expectedDateRange.description"                    = "“预计的范围”定义预计的开始与预计的结束之间的时间间隔。";

"property.expectedWork"                                     = "预计的工作";
"property.expectedWork.short"                               = "预计的工作量";
"property.expectedWork.description"                         = "“预计的工作量”包含一项活动总体工作量的值。";

"property.expectedWorkOvertime"                             = "预计的加班";
"property.expectedWorkOvertime.short"                       = "预计的加班";
"property.expectedWorkOvertime.description"                 = "“预计的加班”包含一项活动的额外工作量。";

"property.expectedMaximumPossibleWork"                      = "预计的最大可能工作量";
"property.expectedMaximumPossibleWork.short"                = "预计最大可能工作量";
"property.expectedMaximumPossibleWork.description"          = "“预计的最大可能工作量”即一项活动最大可能的工作量。";

"property.expectedUtilization"                              = "预计的利用";
"property.expectedUtilization.short"                        = "例外使用";
"property.expectedUtilization.description"                  = "“预计的利用”包含在开始日期与结束日期之间，已执行工作量与最大可能工作量之间的比率。";

"property.expectedElapsedDuration"                          = "预计的已经过工期";
"property.expectedElapsedDuration.short"                    = "预计的已经过工期";
"property.expectedElapsedDuration.description"              = "“预计的已经过工期”指的是预计的“开始”与“结束”之间的时间。这段期间皆被分割为日历单位且不考虑非工作时间。";

"property.expectedDuration"                                 = "预计工期";
"property.expectedDuration.short"                           = "预计工期";
"property.expectedDuration.description"                     = "“预计的工期”表示预计的“开始”与“结束”之间的期间。将非工作时间也计入考虑。";

"property.expectedOverallocatedWork"                        = "预计的过度分配工作";
"property.expectedOverallocatedWork.short"                  = "预计的过度分配工作";
"property.expectedOverallocatedWork.description"            = "“预计的过度分配工作”为超过最大可能工作量的加班分配。";

"property.expectedUnallocatedWork"                          = "预计的未分配工作";
"property.expectedUnallocatedWork.short"                    = "预计的未分配工作";
"property.expectedUnallocatedWork.description"              = "“预计的未分配工作”为最大可能工作量与目前分配工作间的差。";